<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript Intro</title>
    <script src="dom.js" defer></script>
</head>
<body>
    <!-- Alt + arrow up -->

    <button id="btn-get-coffees">Click Me!</button>

    <h1 id="coffee-description">coffee name</h1>
    <p id="coffee-price">0.00</p>

    <small id="coffee-id">0</small>

</body>
</html>